Hi,
I wounder if anyone knows how to make a Catia command wait for a user interaction.
In the few lines below, the script is supposed to start the Hole-command, and wait until user press OK or Cancle before preceeding to next command "Rectangular Pattern".
Sub CATMain()
CATIA.StartCommand ("Hole")
CATIA.StartCommand ("Rectangular Pattern")
End Sub
Thanks in advance for any answer.
Br
Lennart
I wounder if anyone knows how to make a Catia command wait for a user interaction.
In the few lines below, the script is supposed to start the Hole-command, and wait until user press OK or Cancle before preceeding to next command "Rectangular Pattern".
Sub CATMain()
CATIA.StartCommand ("Hole")
CATIA.StartCommand ("Rectangular Pattern")
End Sub
Thanks in advance for any answer.
Br
Lennart